//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Phone_PA_ITEM_STATU {
    public String ITEMID;
    public String FALUTID;
    public String FALUTID_NAME;

    public Phone_PA_ITEM_STATU() {
    }

    public String getITEMID() {
        return this.ITEMID;
    }

    public void setITEMID(String iTEMID) {
        this.ITEMID = iTEMID;
    }

    public String getFALUTID() {
        return this.FALUTID;
    }

    public void setFALUTID(String fALUTID) {
        this.FALUTID = fALUTID;
    }

    public String getFALUTID_NAME() {
        return this.FALUTID_NAME;
    }

    public void setFALUTID_NAME(String fALUTID_NAME) {
        this.FALUTID_NAME = fALUTID_NAME;
    }
}
